/* CSS Document */


body {
margin:0px;
padding:0px;
}

label {
font-size:9px;
}

#crumbs {
padding-left:10px; 
float:left;
vertical-align:bottom;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
font-weight:normal;
padding-top:13px;
}

img {
border:0px;
}

h3 {
margin-bottom:0px;
}

p {
margin-bottom:0px;
}

table {
margin-bottom:0px;
}

ol {
margin-bottom:0px;
}

li {
margin-bottom:0px;
}

#crumbs a{
color:#003371;
text-decoration:none; 
}

#crumbs a:hover{
color:#003371;
text-decoration:underline;
}

#Rhead {
background-image:url(images/waveR.gif);
background-repeat:no-repeat;
background-position:right top;
height:82px; 
width:100%;
text-align:right;
}

#gnav {
float:both;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
font-weight:normal;
padding-top:5px;
}

#gnav a { 
color:#003371;
text-decoration:none;
}

#gnav a:hover {
color:#003371;
text-decoration:underline;
}

#gnav img {
margin-left:5px;
margin-right:3px;
border:0px;
}

#idnav { 
font-size:9px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
text-align:right;
padding-top:5px;
color:#000000;
}

.alert {
       display:block;
       padding:1px;
       font-size: 85%;
       font-family: tahoma, verdana, helvetica;
       border: 1px solid #e39090;
       background-color: #FFE3E3;
	background-position: 50%;
       text-align: left;
}

.alert-message {
      text-align:center;
}

#idnav img {
float:right;
margin-left:10px;
} 

.titwhere {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
padding-top:10px;
display:block;
}

#contfooter {
height:50px;
margin:10px;
}

#contfooter p{
font-size:9px;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
margin:0px;
}

#contfooter a{
color:#003371;
text-decoration:none;
}

#contfooter a:hover{
color:#003371;
text-decoration:underline;
}

#contfooter img {
float:left;
margin-left:10px; 
border:0px;
}

#footimg {
float:right;
}

#footleft {
height:50px;
float:left;
}

#footright {
height:50px;
float:right;
}

#container {
background-image:url(images/realbk.gif);
background-color:#FFFFFF;
background-repeat:repeat-x;
background-position:top;
text-align:left;
padding: 0px 20px;
overflow:visible;
min-width: 1000px;
}

#basichead {
background-image:url(images/NEW-U-GES.png);
background-repeat:no-repeat;
background-position:left top;
height:80px;
text-align:left;
}

#gnav a:visited {
color:#000000;
text-decoration:none;
}

#panel {
/*background-image:url(images/bkpanel.gif);*/
background-position:top;
background-repeat:repeat-x;
background-color:#F2F2F2;
padding:0px 12px 12px 12px;
overflow:visible;
}

#maintabs {
background-image:url(images/bkpanel.gif);
background-repeat:repeat-x;
height:50px;
text-align:right;
float:both;
margin:0px;
overflow:hidden;
}

#maintabsClase {
background-image:url(images/bkpanelClase.gif);
background-repeat:repeat-x;
height:50px;
text-align:right;
float:both;
margin:0px;
overflow:hidden;
}

#cornUL {
float:left;
}

#cornUR {
/*float:left;*/
}

#home {
float:left;
background-image:url(images/bkHome.gif);
background-repeat:repeat-x;
text-align:center;
}

#homeL {
float:left;
}

#homeR {
float:right;
}

#homeC {
float:left;
padding: 0px 10px 0px 10px;
}

#homeC a{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
color:#000000;
font-weight:bold;
}

#homeC a:hover{
text-decoration:underline;
}

#clase {
float:left;
background-image:url(images/bkClase.gif);
background-repeat:repeat-x;
text-align:center;
}

#claseL {
float:left;
}

#claseR {
float:right;
}

#claseC {
float:left;
padding: 0px 10px 0px 10px;
}

#claseC a{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
color:#000000;
font-weight:bold;
}

#claseC a:hover{
text-decoration:underline;
}

#gen {
float:left;
/*background-image:url(images/bkHome.gif);*/
text-align:center;
}

#genL {
float:left;
height:48px;
}

#genR {
float:right;
height:48px;
}

#genC {
float:left;
padding: 0px 10px 0px 10px;
}

#genC img {
border:0px;
}



#genC a{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
color:#656565;
font-weight:bold;
display:block; /*add*/
}

#genC a:hover{
color:#003371;
}

#homeCont {
float:both;
background-color:#dce8f6;
background-image:url(images/veryLhome.gif);
background-position:left;
background-repeat:repeat-y;
margin:0px;
overflow:visible;
}

#homeContR {
float:both;
background-image:url(images/veryRhome.gif);
background-position:right;
background-repeat:repeat-y;
overflow:visible;
padding: 0px 10px;
}

#claseCont {
float:both;
background-color:#D8EBCB;
background-image:url(images/veryLclase.gif);
background-position:left;
background-repeat:repeat-y;
margin:0px;
overflow:hidden;
}

#claseContR {
float:both;
background-image:url(images/veryRclase.gif);
background-position:right;
background-repeat:repeat-y;
overflow:hidden;
}

#homeFoot {
float:both;
background-image:url(images/homeD.gif);
background-repeat:repeat-x;
text-align:right;
height:8px;
overflow:hidden;
}

#homeDL {
float:left;
width:29px;
height:8px;
background-image:url(images/homeDL.gif);
}



#homeDR {
float:right;
width:29px;
height:8px;
background-image:url(images/homeDR.gif);
}

#claseFoot {
float:both;
background-image:url(images/claseD.gif);
background-repeat:repeat-x;
text-align:right;
height:8px;
overflow:hidden;
}

#claseDL {
float:left;
}

#claseDR {
float:right;
}

#subLinks {
float:both;
text-align:left;
height:17px;
}

#sepsubLinks {
float:left;
}

#sepsubLinks1 {
float:left;
padding-left:35px;
}

#subLink {
float:left;
padding:3px 8px 0px 8px;
color:#000000;
}

#subLink a{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
font-weight:bold;
}

#subLink a:hover{
text-decoration:underline;
}

#subLink li {
list-style:none
}

#contents {
float:both;
overflow:hidden;
}

#contL {
float:left;
width:97%;
/*background-color:#009933;*/
padding:5px 15px 5px 15px;
overflow:hidden;
}

#contR {
float:right;
width:51%;
/*background-color:#CC0000;*/
padding:5px 15px 5px 0px;
overflow:hidden;
}

#portlet {
float:both;
overflow:visible;
}

#portletHead {
height:30px;
background-image:url(images/Uportlet.gif);
background-repeat:repeat-x;
background-position:bottom right;
text-align:left;
vertical-align:bottom;
float:both;
}

#portletHead img {
float:left;
padding-right:5px;
}


#portletUL {
background-image:url(images/ULportlet.gif);
width: 40px;
height:30px;
background-repeat:no-repeat;
background-position:bottom left;
float:left;
text-align:left;
margin:0px;
}

#portletUL img{
margin-left:5px;
}

#portletULclase {
/*background-image:url(images/ULportlet.gif);*/
width: 5px;
padding-top:8px;
background-repeat:repeat-x;
background-position:bottom;
background-color:#D8EBCB;
float:left;
text-align:left;
}



#portletUR {
background-image:url(images/URportlet.gif);
width: 40px;
height:30px;
background-repeat:no-repeat;
background-position:bottom right;
float:right;
text-align:right;
margin:0px;
margin-top:2px;
}

#portletURclase {
width: 5px;
padding-top:8px;
background-color:#D8EBCB;
float:right;
}

#idPortlet {
padding-top:10px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#000000;
font-size:12px;
text-align:left;
float:left;
}

#portletL {
float:both;
background-color:#F5F5F5;
background-image:url(images/Lportlet.gif);
background-position:left;
background-repeat:repeat-y;
}

#portletR {
float:both;
background-image:url(images/Rportlet.gif);
background-position:right;
background-repeat:repeat-y;
text-align:left;
padding-left:10px;
padding-right:10px;
padding-top:5px;
}

#portletFoot {
float:both;
background-image:url(images/Dportlet.gif);
height:18px;
background-repeat:repeat-x;
margin-bottom:10px;
background-color:#dce8f6;
}

#portletDL {
float:left;
background-color:#dce8f6;
width:5px;
}

#portletDR {
float:right;
background-color:#dce8f6;
width:5px;
}

#portletDLclase {
float:left;
background-color:#DCE8F6;
width:5px;
}

#portletDRclase {
float:right;
background-color:#DCE8F6;
width:5px;
}

#contStandard {
overflow:visible;
margin:0px;
padding-left:20px;
padding-bottom:5px;
}

#contStandard, #contStandard p  {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-right: 5px;
color:#000000;
}

#contStandard h1  {
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
padding-right: 5px;
color:#000000;
}

#contStandard h2  {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
padding-right: 5px;
color:#444444;
}

#contStandard h3  {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding-right: 5px;
color:#333366;
}

#contStandard ul {
margin: 0px;
/*margin-left:20px;*/
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-right: 5px;
color:#000000;
}

#contStandard table tbody tr td.list-button-bar a:visited{
color:#003371;
text-decoration:none;
}

#contStandard table tbody tr td nobr small a:visited{
color:#003371;
text-decoration:none;
}


#contStandard a {
text-decoration:none;
}

#contStandard a:link {
color:#003371;
text-decoration:none;
}

#contStandard a:hover {
color:#003371;
text-decoration:none;
}

contStandard a:visited {
color:#666666;
text-decoration:none;
}

#contStandard li {
padding-bottom:5px;
list-style-image:url(images/bulStandard.gif);
}

#contStandard ul ul ul li {
padding-bottom:5px;
margin-left:10px;
list-style-image:url(images/bulNews.gif);
}

#contFAQ, #contFAQ p, #contFAQ ul  {
margin: 0px;
margin-left:-10px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
}

#contFAQ a {
color:#555555;
text-decoration:none;
}

#contFAQ a:hover {
color:#000000;
text-decoration:underline;
}

#contFAQ li {
padding-bottom:5px;
list-style-image:url(images/bulFAQ.png);
}

#contNews, #contNews p, #contNews ul  {
margin: 0px;
margin-left:-10px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
}

#contNews a {
color:#555555;
text-decoration:none;
}

#contNews a:hover {
color:#000000;
text-decoration:underline;
}

#contNews li {
padding-bottom:5px;
list-style-image:url(images/bulNews.png);
list-style-position:outside;
}

.active {
color:#003371;
}

.active a {
color:#003371;
}

.inactive {
color:black;
}

.inactive a {
color:black;
}

.button {
background-color:#f1f3dc;
border: 1px solid #bfc8d8;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
line-height: 2.5em;
white-space: nowrap;
}

a:hover.button {
border: 1px solid #003371;
}




/*BOTONES BEIGE */
.Add_file  {
background-color:#f1f3dc;
background-image:url(images/add_file.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #bfc8d8;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
line-height: 2.5em;
white-space: nowrap;
}



.Create_a_URL  {
background-color:#f1f3dc;
background-image:url(images/Create_a_URL.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #bfc8d8;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
line-height: 2.5em;
white-space: nowrap;
}

.New_Folder  {
background-color:#f1f3dc;
background-image:url(images/New_folder.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #bfc8d8;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
line-height: 2.5em;
white-space: nowrap;
}

.Delete_this_folder  {
background-color:#f1f3dc;
background-image:url(images/Delete_this_folder.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #bfc8d8;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
line-height: 2.5em;
white-space: nowrap;
}

.Edit_Folder  {
background-color:#f1f3dc;
background-image:url(images/Edit_folder.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #bfc8d8;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
line-height: 2.5em;
white-space: nowrap;
}

.Modify_permissions  {
background-color:#f1f3dc;
background-image:url(images/Modify_permissions.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #bfc8d8;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
line-height: 2.5em;
white-space: nowrap;
}

.move  {
background-color:#f1f3dc;
background-image:url(images/move.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #bfc8d8;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}

.copy  {
background-color:#f1f3dc;
background-image:url(images/copy.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #bfc8d8;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}

.delete  {
background-color:#f1f3dc;
background-image:url(images/delete.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #bfc8d8;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}

.move_other_file  {
background-color:#f1f3dc;
background-image:url(images/move_other_file.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #bfc8d8;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}

.back  {
background-color:#f1f3dc;
background-image:url(images/bback.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #bfc8d8;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}

.new_version  {
background-color:#f1f3dc;
background-image:url(images/new_version.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #bfc8d8;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}

.live_version  {
background-color:#f1f3dc;
background-image:url(images/live_version.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #bfc8d8;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}

.all_version  {
background-color:#f1f3dc;
background-image:url(images/all_versions.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #bfc8d8;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}

.set_permissions  {
background-color:#f1f3dc;
background-image:url(images/set_permissions.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #bfc8d8;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}
/*END BOTONES BEIGE */

/*hover BOTONES BEIGE */
a:hover.Add_file  {
background-color:#f1f3dc;
background-image:url(images/add_file.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #003371;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}

a:hover.Create_a_URL  {
background-color:#f1f3dc;
background-image:url(images/Create_a_URL.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #003371;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}

a:hover.New_Folder  {
background-color:#f1f3dc;
background-image:url(images/New_folder.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #003371;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}

a:hover.Delete_this_folder  {
background-color:#f1f3dc;
background-image:url(images/Delete_this_folder.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #003371;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}

a:hover.Edit_Folder  {
background-color:#f1f3dc;
background-image:url(images/Edit_folder.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #003371;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}

a:hover.Modify_permissions  {
background-color:#f1f3dc;
background-image:url(images/Modify_permissions.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #003371;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}

a:hover.move  {
background-color:#f1f3dc;
background-image:url(images/move.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #003371;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}

a:hover.copy  {
background-color:#f1f3dc;
background-image:url(images/copy.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #003371;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}

a:hover.delete  {
background-color:#f1f3dc;
background-image:url(images/delete.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #003371;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}

a:hover.move_other_file  {
background-color:#f1f3dc;
background-image:url(images/move_other_file.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #003371;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}

a:hover.back  {
background-color:#f1f3dc;
background-image:url(images/bback.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #003371;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}

a:hover.new_version  {
background-color:#f1f3dc;
background-image:url(images/new_version.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #003371;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}

a:hover.live_version  {
background-color:#f1f3dc;
background-image:url(images/live_version.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #003371;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}

a:hover.all_version  {
background-color:#f1f3dc;
background-image:url(images/all_versions.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #003371;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}

a:hover.set_permissions  {
background-color:#f1f3dc;
background-image:url(images/set_permissions.gif);
background-position:left;
background-repeat:no-repeat;
border: 1px solid #003371;
padding: 3px 5px;
margin-right:5px;
margin-bottom:10px;
padding-left:25px;
}
/*END hover BOTONES BEIGE */

blockquote {
margin:0px;
}

pre {
margin:0px;
}

.ALTbutton {
background-color:#def1de;
border: 1px solid #bfc8d8;
padding: 3px 5px;
margin-right:5px;
margin-bottom:160px;
}

a:hover.ALTbutton {
border: 1px solid #006600;
}

a:visited.ALTbutton {
color:#003371;
text-decoration:none;
}

.nota {
color:#006600;
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
font-weight:bold;
font-size:10px;
margin-top:10px;
}

.notif {
margin-top:10px;
}

.nohay {
margin-top:10px;
font-style:italic;
color:#990000;
}

.listenvelope {
margin:0px;
padding-left:20px;
}

#margen_sublinks {
height:10px;
font-size:4px;
}

/* LISTS -----------------------------------------------------------*/
ul.compact, .action-list ul{
  margin: 0px;
  padding: 0px;
}
ul.compact li, .action-list ul li {
  list-style:none;
  display: inline;
}

/* END OF LISTS */

.warning {
    display: none;
    width: auto;
    background: rgb(255,255,218);
    padding: 5px;
    margin-bottom: 5px;
    border: 1px solid orange;
    color: #9F6000;
    text-align: center;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;    
}

.warning .close {
    float: right;
    color: orange;
    font-weight: bold;    
    padding: 0 0 5px 5px;
    cursor: pointer;
}
.logo-app{
  width: 12%;
  display: inline-block;
  vertical-align:top;
}
.logo-app img {
  width: 100%;
}
.descripcion-app{
  width: 76%;
  display: inline-block;
  vertical-align:top;
}